> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pnplayer.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tags

> Returns all tags for the authenticated account



## OpenAPI

````yaml GET /tags
openapi: 3.1.0
info:
  title: PN Player API documentation
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.pnplayer.com/v1/api
security:
  - bearerAuth: []
paths:
  /tags:
    get:
      description: Returns all tags for the authenticated account
      responses:
        '200':
          description: List of tags
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Tag'
components:
  schemas:
    Tag:
      type: object
      properties:
        id:
          type: integer
          format: int64
          description: Unique identifier of the tag
        name:
          type: string
          description: Name of the tag
        accountId:
          type: string
          description: Account the tag belongs to
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````